html,
body {
	background-color: #000;
}
.clear {
	clear: both;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* required comment for clearfix to work in Opera \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.ui-header-fixed,
.ui-footer-fixed {
    width: 99.99%;
}
/*
.ui-mobile .ui-overlay-a,
.ui-mobile .ui-body-a,
.ui-mobile .ui-page,
.ui-mobile .ui-header,
.ui-mobile .ui-content,
.ui-mobile .ui-footer {
	background-color: #000;
	background-image: none;
}
*/
.ui-mobile .landing-page {
	background-color: #000;
	background-image: none;
}
.hd #logo {
	background: transparent url(/media/site_logos/mobile_logo-280.jpg) no-repeat center center;
	text-indent: -10000px;
	min-height: 23px;
	margin: 20px;
	margin-left: 0;
	margin-right: 0;
}
	.hd #logo a {
		display: block;
		height: 8px;
	}
	@media screen and (min-width: 360px) {
		.hd #logo {
			background-image: url(/media/site_logos/mobile_logo.jpg);
			min-height: 25px;
		}
			.hd #logo a {
				height: 25px;
			}
	}
	.icons-ad-nav .sm-icons {
		list-style: none;
		margin: 0 0 0 10px;
		padding: 0;
	}
		.icons-ad-nav .sm-icons li {
			list-style: none;
			margin: 0 7px 10px 0;
			padding: 0;
			display: block;
			float: left;
			width: 16px;
			height: 16px;
			text-indent: -10000px;
		}
			.icons-ad-nav .sm-icons li a {
				display: block;
				width: 16px;
				height: 16px;
			}
			.icons-ad-nav .sm-icons li.icon-facebook {
				background: transparent url(/media/images/social_media/Facebook.png) no-repeat center center;
			}
			.icons-ad-nav .sm-icons li.icon-twitter {
				background: transparent url(/media/images/social_media/Twitter.png) no-repeat center center;
			}
			.icons-ad-nav .sm-icons li.icon-google {
				background: transparent url(/media/images/social_media/Google+.png) no-repeat center center;
			}
			.icons-ad-nav .sm-icons li.icon-pinterest {
				background: transparent url(/media/images/social_media/Pinterest.png) no-repeat center center;
			}
			@media screen and (min-width: 480px) {
				.icons-ad-nav .sm-icons li {
					width: 32px;
					height: 32px;
					margin-bottom: 10px;
				}
					.icons-ad-nav .sm-icons li a {
						width: 32px;
						height: 32px;
					}
				.icons-ad-nav .sm-icons li.icon-facebook {
					background-image: url(/media/images/social_media/Facebook.png);
				}
				.icons-ad-nav .sm-icons li.icon-twitter {
					background-image: url(/media/images/social_media/Twitter.png);
				}
				.icons-ad-nav .sm-icons li.icon-google {
					background-image: url(/media/images/social_media/Google+.png);
				}
				.icons-ad-nav .sm-icons li.icon-pinterest {
					background-image: url(/media/images/social_media/Pinterest.png);
				}
			}
	.icons-ad-nav .ui-block-b a.weather {
		text-decoration: none;
		display: block;
		float: right;
		margin-right: 10px;
		width: 120px;
		height: 17px;
		text-indent: -10000px;
		background: transparent url(../img/weather-sm.jpg) no-repeat left top;
		text-align: right;
	}
		.icons-ad-nav .ui-block-b a.weather img {
			width: 17px;
			height: 17px;
		}
		@media screen and (min-width: 360px) {
			.icons-ad-nav .ui-block-b a.weather {
				width: 150px;
				height: 21px;
				background-image: url(../img/weather-md.jpg);
			}
			.icons-ad-nav .ui-block-b a.weather img {
				width: 21px;
				height: 21px;
			}
		}
		@media screen and (min-width: 480px) {
			.icons-ad-nav .ui-block-b a.weather {
				width: 230px;
				height: 33px;
				background-image: url(../img/weather-lg.jpg);
			}
			.icons-ad-nav .ui-block-b a.weather img {
				width: 33px;
				height: 33px;
			}
		}
		@media screen and (min-width: 600px) {
			.icons-ad-nav .ui-block-b a.weather {
				width: 351px;
				height: 50px;
				background-image: url(../img/weather.jpg);
			}
			.icons-ad-nav .ui-block-b a.weather img {
				width: 50px;
				height: 50px;
			}
		}
	.icons-ad-nav .mobile-ad-top {
		text-align: center;
		margin: 10px 0;
	}
	.icons-ad-nav .menu {
		margin: 0 10px;
		position: static;
	}
		.icons-ad-nav .menu .ui-btn {
			width: 100%;
		}
		.icons-ad-nav .menu .ui-collapsible-heading {
			margin-left: 0;
			margin-right: 0;
		}
		.icons-ad-nav .menu .ui-collapsible-content {
			margin-left: 0;
			margin-right: 0;
		}
			.icons-ad-nav .menu .icon-menu-pages {
				list-style: none;
				margin: 0;
				padding: 0;
				display: block;
			}
			.icons-ad-nav .menu ul.icon-menu-pages > li {
				list-style: none;
			}
			.icons-ad-nav .menu ul.icon-menu {
				list-style: none;
				margin: 0;
				padding: 0;
				width: 100%;
				display: block;
			}
				.icons-ad-nav .menu ul.icon-menu li {
					display: block;
					float: left;
					width: 24.999%;
					min-width: 58px;
					height: 64px;
					padding: 3px 0;
				}
					.icons-ad-nav .menu ul.icon-menu li a {
						display: block;
						width: 100%;
						background-position: center top;
						background-repeat: no-repeat;
						text-align: center;
						text-decoration: none;
						color: #FFF;
						font-size: 12px;
						padding-top: 52px;
					}
						.icons-ad-nav .menu ul.icon-menu li a.next {
							background-image: url(../img/menu/next.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.prev {
							background-image: url(../img/menu/prev.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.home {
							background-image: url(../img/menu/home.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.art {
							background-image: url(../img/menu/arttix.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.automotive {
							background-image: url(../img/menu/automotive.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.business {
							background-image: url(../img/menu/business.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.fashion {
							background-image: url(../img/menu/fashion.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.food {
							background-image: url(../img/menu/food.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.gltv {
							background-image: url(../img/menu/gltv.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.health {
							background-image: url(../img/menu/health.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.hs-sports{
							background-image: url(../img/menu/hs-sports.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.lifestyle {
							background-image: url(../img/menu/lifestyle.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.news {
							background-image: url(../img/menu/news.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.biking {
							background-image: url(../img/menu/biking.jpg);
						}
						.icons-ad-nav .menu ul.icon-menu li a.politics {
							background-image: url(../img/menu/politics.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.real-estate {
							background-image: url(../img/menu/real-estate.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.sports {
							background-image: url(../img/menu/sports.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.video {
							background-image: url(../img/menu/video.png);
						}
						.icons-ad-nav .menu ul.icon-menu li a.weather {
							background-image: url(../img/menu/weather.png);
						}
.content.ui-content {
	padding: 25px;
}
.content-wrapper {
	margin-bottom: 2em;
}
.landing-page .page-title {
	margin: 10px 10px 0 10px;
}
.video-player-wrapper {
	margin-left: auto;
	margin-right: auto;
}
h2.video-title {
	text-shadow: 0px 0px #000;
	color: #638B06;
	width: 270px;
	margin-left: auto;
	margin-right: auto;
}
.video-player {
	width: 270px;
	height: 163px;
	margin-left: auto;
	margin-right: auto;
	overflow-y: visible;
}
	.video-caption {
		padding: 15px;
		background-color: #F9F9F9;
		width: 240px;
		margin-left: auto;
		margin-right: auto;
	}
		.video-caption img {
			float: left;
			margin-right: 15px;
			max-width: 90px;
		}
		.video-caption p {
			padding: 0;
			margin: 0;
		}
	@media screen and (min-width: 360px) {
		h2.video-title {
			width: 310px;
		}
		.video-player {
			width: 310px;
			height: 187px;
		}
		.video-caption {
			width: 280px;
		}
	}
	@media screen and (min-width: 480px) {
		h2.video-title {
			width: 430px;
		}
		.video-player {
			width: 430px;
			height: 260px;
		}
		.video-caption {
			width: 400px;
		}
	}
	@media screen and (min-width: 540px) {
		h2.video-title {
			width: 490px;
		}
		.video-player {
			width: 490px;
			height: 296px;
		}
		.video-caption {
			width: 460px;
		}
	}
	@media screen and (min-width: 640px) {
		h2.video-title {
			width: 590px;
		}
		.video-player {
			width: 590px;
			height: 357px;
		}
		.video-caption {
			width: 560px;
		}
	}
	@media screen and (min-width: 778px) {
		h2.video-title {
			width: 720px;
		}
		.video-player {
			width: 728px;
			height: 440px;
		}
		.video-caption {
			width: 698px;
		}
	}
.story.ui-content {
	padding: 10px;
	padding-bottom: 5%;
	border-left: 10px solid #000;
	border-right: 10px solid #000;
	border-top: 10px solid #000;
	border-bottom: 10px solid #000;
}
	.content-wrapper h1:first-child {
		margin-top: 0;
		font-size: 22px;
	}
	.content-wrapper h3 {
		font-size: 16px;
	}
	.content-wrapper .sharelinks {
		margin: 10px 0 15px 0;
		text-align: right;
		display: block;
		width: 100%;
	}
		@media screen and (min-width: 560px) {
			.content-wrapper .sharelinks {
				width: auto;
				float: right;
			}
		}
		.content-wrapper .sharelinks .icons {
			float: right;
			padding-right: 10px;
		}
			.content-wrapper .sharelinks .icons a {
				padding: 0 2px;
			}
		.content-wrapper .sharelinks .facebook {
			float: right;
		}
	.byline,
	.date {
		font-size: 92%;
		color: #666;
		margin-top: .2em;
	}
	table.article-img {
		float: left;
		display: block;
		margin: 0 1em 1em 0;
		max-width: 100px;
	}
		table.article-img.right {
			float: right;
			display: block;
			margin: 0 0 1em 1em;
		}
		.img-caption {
			padding-top: .5em;
			color: #666;
			font-style: italic;
			font-size: 10px;
		}
	.story-img {
		float: left;
		margin: 0 1em 1em 0;
		max-width: 100px;
	}
		table.article-img .story-img {
			margin: 0;
			float: none;
		}
		@media screen and (min-width: 360px) {
			table.article-img,
			.story-img {
				max-width: 180px;
			}
		}
		@media screen and (min-width: 480px) {
			table.article-img,
			.story-img {
				max-width: 240px;
			}
		}
		@media screen and (min-width: 560px) {
			table.article-img,
			.story-img {
				max-width: 280px;
			}
			.img-caption {
				font-size: 11px;
			}
		}
		@media screen and (min-width: 640px) {
			table.article-img,
			.story-img {
				max-width: 320px;
			}
		}
		@media screen and (min-width: 800px) {
			table.article-img,
			.story-img {
				max-width: 400px;
			}
		}
		@media screen and (min-width: 1024px) {
			table.article-img,
			.story-img {
				max-width: 500px;
			}
			.img-caption {
				font-size: 12px;
			}
		}
.list-wrapper {
	margin-bottom: 1em;
}
.content .ui-collapsible-set,
.content .ui-collapsible {
	background-color: #EEE;
}
.content .ui-collapsible-content {
	background: -moz-linear-gradient(#FFFFFF, #F1F1F1) repeat scroll 0 0 #EEEEEE;
}
img.weather-icon {
	float: none;
	display: block;
	margin: 10px auto;
}
.prefix_slides {
	background: transparent url(/media/images/icon_prefix_slides.jpg) no-repeat left center;
	color: #C32526;
	padding-left: 22px;
	text-transform: uppercase;
}
.prefix_video {
	background: transparent url(/media/images/icon_prefix_video.jpg) no-repeat left center;
	color: #C32526;
	padding-left: 22px;
	text-transform: uppercase;
}
.ui-li-has-thumb .ui-li-thumb {
	height: 81px;
	width: 81px;
	max-height: 81px;
	max-width: 81px;
}
#home .ui-li-has-thumb .ui-li-thumb {
	height: 89px;
	width: 89px;
	max-height: 89px;
	max-width: 89px;
}
.slideshow-ad-frame-wrapper {
	z-index: 9999;
	width: 300px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0;
}
#slideshow-ad-frame {
	position: absolute;
	bottom: 0;
	width: 300px;
	height: 250px;
	display: block;
}
.slideshow {
	clear: left;
	border-top: 5px solid #6EB732;
	padding-top: 10px;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
	.slideshow ul.slide-list {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.slideshow ul.slide-list li {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			.slideshow ul.slide-list li img {
				max-width: 260px;
				float: none;
				margin: 0 auto;
			}
			.slideshow .slideshow-ad {
				margin-top: 1em;
				text-align: center;
				display: block;
				clear: both;
				width: 300px;
				height: 250px;
				overflow: hidden;
			}
				.slideshow ul.slide-list li .slideshow-ad object,
				.slideshow ul.slide-list li .slideshow-ad embed,
				.slideshow ul.slide-list li .slideshow-ad img {
					max-width: 260px;
					float: none;
					margin: 0 auto;
				}
			@media screen and (min-width: 360px) {
				.slideshow,
				.slideshow ul.slide-list {
					width: 300px;
				}
				.slideshow ul.slide-list li img {
					max-width: 300px;
				}
				.slideshow .slideshow-ad {
					width: 300px;
				}
				.slideshow .slideshow-ad object,
				.slideshow .slideshow-ad embed,
				.slideshow .slideshow-ad img {
					max-width: 300px;
				}
			}
			@media screen and (min-width: 480px) {
				.slideshow,
				.slideshow ul.slide-list {
					width: 430px;
				}
				.slideshow ul.slide-list li img {
					max-width: 430px;
				}
				.slideshow .slideshow-ad {
					width: 430px;
				}
			}
			@media screen and (min-width: 560px) {
				.slideshow,
				.slideshow ul.slide-list {
					width: 500px;
				}
				.slideshow ul.slide-list li img {
					max-width: 500px;
				}
				.slideshow .slideshow-ad {
					width: 500px;
				}
			}
			@media screen and (min-width: 640px) {
				.slideshow,
				.slideshow ul.slide-list {
					width: 580px;
				}
				.slideshow ul.slide-list li img {
					max-width: 230px;
					margin: 0 10px 10px 0;
					float: left;
				}
				.slideshow .slideshow-ad {
					width: 580px;
				}
			}
			@media screen and (min-width: 768px) {
				.slideshow,
				.slideshow ul.slide-list {
					width: 708px;
				}
			}
			@media screen and (min-width: 800px) {
				.slideshow,
				.slideshow ul.slide-list,
				.slideshow .slideshow-ad {
					width: 740px;
				}
				.slideshow ul.slide-list li img {
					max-width: 400px;
				}
			}
			@media screen and (min-width: 1024px) {
				.slideshow,
				.slideshow ul.slide-list,
				.slideshow .slideshow-ad {
					width: 964px;
				}
			}
	.slideshow-nav {
		margin-top: 10px;
	}
	.slideshow-nav .next {
		text-align: right;
	}
.article-ad {
	margin: 1em auto 0 auto;
	text-align: center;
	display: block;
	clear: both;
	width: 260px;
	overflow: hidden;
}
	.article-ad object,
	.article-ad embed,
	.article-ad img {
		max-width: 260px;
		float: none;
		margin: 0 auto;
	}

		@media screen and (min-width: 360px) {
			.article-ad {
				width: 300px;
			}
			.article-ad object,
			.article-ad embed,
			.article-ad img {
				max-width: 300px;
			}
		}
		@media screen and (min-width: 480px) {
			.article-ad {
				width: auto;
			}
			.article-ad object,
			.article-ad embed,
			.article-ad img {
				max-width: 430px;
			}
		}


	#video_wall h1{
		color: #fff !important;
	}

	#video_wall h1{
		color: #000 !important;
	}

#video-wall {
	/*position: relative;*/
}
	#video-wall a#slider-next,
	#video-wall a#slider-prev {
		display: none;
	}
	#video-wall a#slider-next {
		background: url("../img/vw-next.png") no-repeat scroll left center transparent;
		right: 15px;
	}
	#video-wall a#slider-prev {
		background: url("../img/vw-prev.png") no-repeat scroll right center transparent;
		left: 15px
	}

	#slider {
		margin-bottom: 20px;
		border-top: 1px #222 solid;
		border-bottom: 1px #222 solid;
	}

#slider ul.slides {
	list-style: none;
	margin: 0;
	padding: 0;
}

#slider ul.slides li {
	text-align: center;
}

#slider li {
	position:relative;
	width: 100%;
	height: 260px;
	background-position: center center !important;
	background-size: cover;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px) {
 #slider li {
 		height: 140px;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
 #slider li {
 		height: 200px;
	}
}

#slider li div.slide_content {
	padding: 20px;
	width: 100%;
	position: absolute;
	text-shadow: #000 1px 1px 2px;
  vertical-align: top;
}

#slider li h1{
	font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-Serif;
}

#slider li h2{
	font-family: "Helvetica Neue", "Helvetica", "Arial", Sans-Serif;
}

#slider li.Serif h1{
	font-family: "Times New Roman", Serif;
}

#slider li h2{
	color: #fff;
}

#slider li a  {
	text-decoration: none !important;
	border-bottom: none !important;
	width: 100%;
	height: 100%;
	display: block;
}

#slider li.Top div.slide_content{
 top:0;
}

#slider li.Bottom div.slide_content{
	bottom:0;
}

#slider li.Left div.slide_content{
 padding: 20px 0px 20px 20px;
 width: 40%;
 text-align: left;
 left:0;
}

#slider li.Right div.slide_content{
 padding: 20px 20px 20px 0;
 width: 40%;
 text-align: right;
 right:0;
}

#slider li.Left{
 background-position-x: right !important;
}

#slider li.Right{
 background-position-x: left !important;
}


#slider li.Centered {
	text-align: center;
}

#slider li.Centered div.slide_content {
	width:auto;
	left: 0;
	right: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#slider li.Center div.slide_content{
	text-align: center;
	right:0;
	left: 0;
}

#slider .fit-img-container {
	height: 100%;
	width: 50%;
	overflow: hidden;
	background-size: 100% auto !important;
	background-position: center center !important;
}

#slider li.Right .fit-img-container {
	float:left;
}

#slider li.Left .fit-img-container {
	float:right;
}

#slider li.Fit-Width {
background-size: cover !important;
}


#slider .slide_content h1.Black {
	color: Black !important ;
	text-shadow: Black 0px 0px 2px;

}
#slider .slide_content h1.White {
	color: White !important ;
	text-shadow: White 0px 0px 2px;
}
#slider .slide_content h1.Green {
	color: #a5d543 !important ;
	text-shadow: #a5d543 0px 0px 2px;
}
#slider .slide_content h1.Red {
	color: #ed1b24 !important ;
	text-shadow: #ed1b24 0px 0px 2px;
}

#slider .slide_content h1.Yellow {
	color: #fdc358 !important ;
	text-shadow: #fdc358 0px 0px 2px;
}

#slider .slide_content h1.Blue {
	color: #0051a2 !important ;
	text-shadow: #0051a2 0px 0px 2px;
}

#slider .slide_content h2.Black {
	color: Black !important ;
	text-shadow: Black 0px 0px 2px;
}

#slider .slide_content h2.White {
	color: White !important ;
	text-shadow: White 0px 0px 2px;
}

#slider .slide_content h2.Green {
	color: #a5d543 !important ;
	text-shadow: #a5d543 0px 0px 2px;
}

#slider .slide_content h2.Red {
	color: #ed1b24 !important ;
	text-shadow: #ed1b24 0px 0px 2px;
}

#slider .slide_content h2.Yellow {
	color: #fdc358 !important ;
	text-shadow: #fdc358 0px 0px 2px;
}

#slider .slide_content h2.Blue {
	color: #0051a2 !important ;
	text-shadow: #0051a2 0px 0px 2px;
}

#slider li.Black {
	background-color: Black !important ;
}
#slider li.White {
	background-color: White !important ;
}
#slider li.Green {
	background-color: #a5d543 !important ;
}
#slider li.Red {
	background-color: #ed1b24 !important ;
}
#slider li.Yellow {
	background-color: #fdc358 !important ;
}
#slider li.Blue {
	background-color: #0051a2 !important ;
}

#slider .slide_content h1.X-Large {
	font-size: 22px;
	line-height: 20px;
}

#slider .slide_content h1.Large {
	font-size: 20px;
	line-height: 18px;
}

#slider .slide_content h1.Normal {
	font-size: 18px;
	line-height: 16px;
}

#slider .slide_content h2.X-Large {
	font-size: 16px;
	line-height: 14px;
}

#slider .slide_content h2.Large {
	font-size: 14px;
	line-height: 12px;
}

#slider .slide_content h2.Normal {
	font-size: 12px;
	line-height: 10px;
}

.ui-li .ui-link-inherit h4.ui-li-heading {
	margin-top: 0;
	font-size: 12px;
	color: #666;
}
.ui-li .ui-link-inherit h3.ui-li-heading {
    margin-top: 0;
    font-size: 14px
}

#home-listing .ui-li .ui-link-inherit h3.ui-li-heading {
	margin-top:-2px;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	font-size:15px;
	line-height:17px;
    white-space: normal !important;	
}

.ui-li .slides {
	background: transparent url(../img/icon-slides.jpg) no-repeat left center;
	padding-left: 24px;
	padding-right: 3px;
	line-height: 16px;
	color: #C32526;
	text-transform: uppercase;
}
.ui-li-divider.ui-bar-d {
	text-align: center !important;
}
.ui-li-divider.mobile-ad {
	padding-left: 0;
	padding-right: 0;
}
	.ui-li-divider a img {
		display: inline;
		max-width: 95%;
	}
.ft .mobile-ad {
	text-align: center;
	margin: .4em 0;
}
.mobile-ad-img {
	float: none;
	text-align: center;
}

